Subject: Re: [VIHUELA] Re: Matteis

From: "Monica Hall" <[email-masked]>
Date: Wed, 20 Nov 2013 10:55:06 -0000

That is a very helpful answer.   Clearly some dissonance is intentional but 
not so much as many players assume.

In particular the dissonant Chord L occurs for a specific reason - because 
the consonant form is awkward to play - and it isn't used that often.  I 
don't thing it justifies arguuing that a similar dissonance is intended when 
there is no obvious practical reason for not doing the correct thing.

As ever
Monica

----- Original Message ----- 
From: "Lex Eisenhardt" <[email-masked]>
To: "'Martyn Hodgson'" <[email-masked]>; "'Monica Hall'" 
<[email-masked]>; "'WALSH STUART'" <[email-masked]>
Cc: "'Vihuelalist'" <[email-masked]>
Sent: Wednesday, November 20, 2013 10:35 AM
Subject: [VIHUELA] Re: Matteis

>   If I understand him right, Jackson doesn't suggest that these
>   dissonances were _never_ doubled in (solo) accompaniment to the solo
>   voice. To me the examples he gives were a reason to reconsider present
>   practices.
>
>   And indeed the example under discussion is from a solo piece. However,
>   even if 3/4 clashes are quite common with some composers, it feels
>   uncomfortable that this particular 3-4-3 cadence d#' - e' - d#' ( - e')
>   seems never to appear with the open e' included in his book (if I am
>   right). Neither in the continuo examples, nor in the solo's.
>
>
>   And as a reply to Monica's last post: also I think that the open e'
>   strings in these examples (Dean p. 263-4) are not clearly intended to
>   ring on. I would not play it like that.
>
>
>   Best wishes, Lex
>
>
>
>
>
>
>   Van: Martyn Hodgson [mailto:[email-masked]]
>   Verzonden: woensdag 20 november 2013 9:43
>   Aan: Lex Eisenhardt; 'Monica Hall'; 'WALSH STUART'
>   CC: 'Vihuelalist'
>   Onderwerp: Re: [VIHUELA] Re: Matteis
>
>
>   Thank you for this Lex.
>
>
>   Of course here Jackson is speaking about continuo practice where the
>   harmonic clash is already there in other vocal and/or instrumental
>   lines.  But in the Matteis example this is a guitar solo.
>
>
>   Incidentally I'm not entirely convinced by Jackson's paper (and the
>   slightly selective examples) that the practice of never doubling
>   dissonances in the context was generally universally applied
>   historically.
>
>
>   regards
>
>
>   Martyn
>
>   _______________________________________________________________________
>
>   From: Lex Eisenhardt <[1][email-masked]>
>   To: 'Martyn Hodgson' <[2][email-masked]>; 'Monica Hall'
>   <[3][email-masked]>; 'WALSH STUART' <[4][email-masked]>
>   Cc: 'Vihuelalist' <[5][email-masked]>
>   Sent: Tuesday, 19 November 2013, 16:51
>   Subject: [VIHUELA] Re: Matteis
>
>   For an on-line article by Roland Jackson, about all sorts of harmonic
>   clashes, follow the download link
>   [6]http://scholarship.claremont.edu/ppr/vol11/iss1/2/
>   Lex
>   -----Oorspronkelijk bericht-----
>   Van: [7][email-masked]..edu
>   [mailto:[8][email-masked]] Namens
>   Martyn Hodgson
>   Verzonden: zaterdag 16 november 2013 10:26
>   Aan: Monica Hall; WALSH STUART
>   CC: Vihuelalist
>   Onderwerp: [VIHUELA] Re: Matteis
>     Dear Monica,
>     This is all a question of context; mostly to do with expected
>   cadential
>     effects and the prevailing tonality of the melodic line.
>     1. For example a dissonance of seconds at a cadence was a common
>     practice at the time; both in orchestral writing as well as on the
>     guitar etc. The effect even has a modern name: the 'Corelli clash'
>     after his frequent use of it.  Typically this occurs at a cadence
>   where
>     the (sharp) third of the dominant (the sharpened leading note) is
>     sounded concurrently with an anticipated tonic (so for a cadence
>   ending
>     with a G major chord an F# is sounded together with a G).  It is, in
>   my
>     view, important to play this effect with 'boldness and conviction'
>   to
>     ensure auditors don't think it's a mistake! In short, it is by no
>   means
>     too exotic for the period as you suppose below  ('Just talking about
>     the last two bars of line three: playing the top and  bottom courses
>     open sounds quite rich and exotic! But perhaps far too rich for its
>     surroundings').
>     So the B to Em cadence at the end of the third line on page 2 of the
>     1682 publication with a D# and E sounding concurrently is perfectly
>     correct. I suppose you could throw in the open fifth course too (to
>     give a 7th A)  but this is not really in line with general practice
>   at
>     that time (use of sevenths at cadences became much more common in the
>     18th century).
>     2. However where there is no such cadential (or similar effect)
>     context, contemporary auditors would not have expected such rude
>     clashes interfering with the melodic line. So, for example on the
>   same
>     line and 4 bars from the end, the D chord on the second beat would
>   not
>     have the first course added (an open e' according to Matteis' guitar
>     tuning) - Matteis either overlooked this or took it as read that a
>     player would not need to be told. Similarly in the 'Aria' at the
>     beginning of page 4 the player should not include non-melodic notes
>     (such as an open e' on the first beat of the first full bar or the
>   open
>     b and e' on the first beat of the next bar).  It simply requires
>     careful control of the strum - perhaps some guitarists basing their
>     early strumming technique on modern flamenco rasgueado may find this
>     more difficult but, of course, it's no reason to believe the Old Ones
>     were not technically capable/accomplished to achieve such refined
>     playing.
>     There's also a parallel with unwritten practice in continuo playing:-
>     here sometimes a sixth cord is not figured at all - it being assumed
>     that the player has sufficient knowledge of basic rules of harmony
>   that
>     in a particular key sequence such bass notes will generally need
>   first
>     inversion chords (unless otherwise indicated).
>     regards,
>     Martyn
>     PS Incidentally, I find it easier to follow a discussion if the
>     responder does not interweave their reply with the sender's text -
>   but
>     perhaps that's just me................
>       __________________________________________________________________
>   To get on or off this list see list information at
>   [9]http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html
>
>   -----------------------------------------------------------------------
>   ----------------------------
>   Tekst ingevoegd door Panda IS 2013:
>   Als het hier gaat om een ongevraagde e-mail (SPAM), klik dan op de
>   volgende link om de e-mail te herclasseren: [10]It is SPAM!
>   -----------------------------------------------------------------------
>   ----------------------------
>
>   --
>
> References
>
>   1. mailto:[email-masked]
>   2. mailto:[email-masked]
>   3. mailto:[email-masked]
>   4. mailto:[email-masked]
>   5. mailto:[email-masked]
>   6. http://scholarship.claremont.edu/ppr/vol11/iss1/2/
>   7. mailto:[email-masked]
>   8. mailto:[email-masked]
>   9. http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html
>  10. 
> http://localhost:6083/Panda?ID=pav_1297&SPAM=true&path=C:\Windows\system32\config\systemprofile\AppData\Local\Panda%20Security\Panda%20Internet%20Security%202013\AntiSpam
>